<?php

// @formatter:off
/**
 * A helper file for your Eloquent Models
 * Copy the phpDocs from this file to the correct Model,
 * And remove them from this file, to prevent double declarations.
 *
 * @author Barry vd. Heuvel <barryvdh@gmail.com>
 */


namespace App\Models{
/**
 * App\Models\StatProduct
 *
 * @property int $id
 * @property string $product_id 产品ID
 * @property string $user_id 用户ID
 * @property \Illuminate\Support\Carbon|null $updated_at
 * @property \Illuminate\Support\Carbon|null $deleted_at
 * @property \Illuminate\Support\Carbon|null $created_at
 * @method static \Illuminate\Database\Eloquent\Builder|StatProduct newModelQuery()
 * @method static \Illuminate\Database\Eloquent\Builder|StatProduct newQuery()
 * @method static \Illuminate\Database\Query\Builder|StatProduct onlyTrashed()
 * @method static \Illuminate\Database\Eloquent\Builder|StatProduct query()
 * @method static \Illuminate\Database\Eloquent\Builder|StatProduct whereCreatedAt($value)
 * @method static \Illuminate\Database\Eloquent\Builder|StatProduct whereDeletedAt($value)
 * @method static \Illuminate\Database\Eloquent\Builder|StatProduct whereId($value)
 * @method static \Illuminate\Database\Eloquent\Builder|StatProduct whereProductId($value)
 * @method static \Illuminate\Database\Eloquent\Builder|StatProduct whereUpdatedAt($value)
 * @method static \Illuminate\Database\Eloquent\Builder|StatProduct whereUserId($value)
 * @method static \Illuminate\Database\Query\Builder|StatProduct withTrashed()
 * @method static \Illuminate\Database\Query\Builder|StatProduct withoutTrashed()
 * @mixin \Eloquent
 * @property-read \App\Models\Product|null $product
 * @property-read \App\Models\User|null $user
 */
//	class StatProduct extends \Eloquent {}
}

